Hello,
is there a way to install PHP 5.6 on SLES 12 SP2? If I search with Yast I can only find php 5.5 or php 7. I found this repository http://download.opensuse.org/reposit...12_SP2/x86_64/ that contains PHP 5.6 , I added it to yast but if I search for PHP I do not find the main package php5-5.6.30-368.1.x86_64.rpm .
Do you have any clue?